-- 基础信息
base_info = {
	group_id = 247010026
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 26001, pos = { x = 31.114, y = -0.876, z = -3.549 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26002, pos = { x = 32.985, y = -0.876, z = -3.572 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26003, pos = { x = 1.804, y = -1.950, z = 41.700 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26004, pos = { x = 3.121, y = -1.950, z = 42.851 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26005, pos = { x = 48.123, y = -0.830, z = 81.924 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26006, pos = { x = 48.779, y = -0.876, z = 82.923 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26007, pos = { x = 78.496, y = 0.124, z = 47.444 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26008, pos = { x = 76.842, y = 0.124, z = 47.484 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26009, pos = { x = 103.409, y = 0.893, z = 68.720 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26010, pos = { x = 102.736, y = 0.777, z = 67.462 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26011, pos = { x = 76.169, y = -0.876, z = 128.125 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26012, pos = { x = 76.190, y = -0.876, z = 129.963 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26013, pos = { x = 120.132, y = 0.124, z = 156.508 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26014, pos = { x = 118.518, y = 0.124, z = 158.077 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26015, pos = { x = 164.284, y = -0.876, z = 115.444 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26016, pos = { x = 163.513, y = -0.876, z = 115.234 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26017, pos = { x = 163.095, y = 0.124, z = 194.710 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26018, pos = { x = 156.317, y = 0.124, z = 188.710 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26019, pos = { x = 205.826, y = -0.876, z = 163.427 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26020, pos = { x = 207.067, y = -0.876, z = 163.410 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26021, pos = { x = 229.547, y = -0.562, z = 186.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26022, pos = { x = 227.953, y = -0.562, z = 187.332 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26023, pos = { x = 196.401, y = -0.876, z = 232.511 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26024, pos = { x = 202.526, y = -0.876, z = 236.217 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26025, pos = { x = 246.240, y = -0.876, z = 287.422 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26026, pos = { x = 246.397, y = -0.876, z = 289.215 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26027, pos = { x = 261.395, y = 0.010, z = 327.780 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26028, pos = { x = 261.345, y = 0.010, z = 328.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26029, pos = { x = 347.606, y = -0.876, z = 323.556 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26030, pos = { x = 348.892, y = -0.876, z = 323.538 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26031, pos = { x = 400.711, y = 0.124, z = 344.113 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26032, pos = { x = 397.689, y = 0.124, z = 344.699 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26033, pos = { x = 370.890, y = -0.876, z = 396.250 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26034, pos = { x = 371.946, y = -0.876, z = 403.474 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26035, pos = { x = 404.004, y = -0.876, z = 436.115 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26036, pos = { x = 403.719, y = -0.876, z = 428.917 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26037, pos = { x = 322.698, y = -1.950, z = 364.199 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26038, pos = { x = 324.387, y = -1.950, z = 361.820 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26039, pos = { x = 324.292, y = -1.943, z = 363.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26040, pos = { x = 323.750, y = -0.876, z = 297.202 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26041, pos = { x = 316.944, y = -0.876, z = 297.245 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26042, pos = { x = 297.549, y = 0.139, z = 236.016 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26043, pos = { x = 296.092, y = 0.137, z = 236.441 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26044, pos = { x = -6.256, y = -1.950, z = 37.500 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26045, pos = { x = -7.388, y = -1.950, z = 37.113 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26046, pos = { x = -8.311, y = -1.950, z = 37.844 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26047, pos = { x = -7.186, y = -1.950, z = 38.257 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26049, pos = { x = -8.311, y = 0.777, z = 57.308 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26050, pos = { x = -9.442, y = 0.777, z = 56.921 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26051, pos = { x = -10.366, y = 0.777, z = 57.652 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26052, pos = { x = -9.240, y = 0.777, z = 58.065 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26053, pos = { x = -8.463, y = 0.777, z = 58.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26054, pos = { x = 38.566, y = -0.876, z = 83.697 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26055, pos = { x = 37.434, y = -0.876, z = 83.310 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26056, pos = { x = 36.511, y = -0.876, z = 84.040 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26057, pos = { x = 37.636, y = -0.876, z = 84.453 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26058, pos = { x = 38.414, y = -0.876, z = 84.573 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26059, pos = { x = 103.369, y = 0.785, z = 71.081 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26060, pos = { x = 102.238, y = 0.777, z = 70.694 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26061, pos = { x = 101.315, y = 0.777, z = 71.424 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26062, pos = { x = 102.440, y = 0.777, z = 71.837 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26063, pos = { x = 103.217, y = 0.777, z = 71.957 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26064, pos = { x = 119.064, y = -1.950, z = 83.224 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26065, pos = { x = 117.933, y = -1.957, z = 82.837 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26066, pos = { x = 117.009, y = -1.950, z = 83.568 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26067, pos = { x = 118.135, y = -1.950, z = 83.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26068, pos = { x = 118.912, y = -1.950, z = 84.101 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26069, pos = { x = 164.097, y = -0.876, z = 108.916 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26070, pos = { x = 162.966, y = -0.876, z = 108.529 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26071, pos = { x = 162.042, y = -0.876, z = 109.260 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26072, pos = { x = 163.168, y = -0.876, z = 109.673 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26073, pos = { x = 163.945, y = -0.876, z = 109.793 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26074, pos = { x = 154.876, y = -0.876, z = 132.052 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26075, pos = { x = 153.745, y = -0.876, z = 131.666 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26076, pos = { x = 152.821, y = -0.876, z = 132.396 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26077, pos = { x = 153.946, y = -0.876, z = 132.809 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26078, pos = { x = 154.724, y = -0.876, z = 132.929 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26079, pos = { x = 110.352, y = 0.124, z = 157.351 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26080, pos = { x = 109.221, y = 0.124, z = 156.965 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26081, pos = { x = 108.297, y = 0.124, z = 157.695 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26082, pos = { x = 109.422, y = 0.124, z = 158.108 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26083, pos = { x = 110.200, y = 0.124, z = 158.228 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26084, pos = { x = 85.807, y = -0.876, z = 122.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26085, pos = { x = 84.676, y = -0.876, z = 121.758 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26086, pos = { x = 83.752, y = -0.876, z = 122.488 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26087, pos = { x = 84.877, y = -0.876, z = 122.901 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26088, pos = { x = 85.655, y = -0.876, z = 123.021 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26089, pos = { x = 123.113, y = -1.983, z = 73.388 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26090, pos = { x = 121.981, y = -1.950, z = 73.002 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26091, pos = { x = 121.058, y = -1.959, z = 73.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26092, pos = { x = 122.183, y = -1.950, z = 74.145 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26093, pos = { x = 122.961, y = -1.970, z = 74.265 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26094, pos = { x = 234.217, y = -1.950, z = 197.416 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26095, pos = { x = 233.085, y = -1.950, z = 197.030 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26096, pos = { x = 232.162, y = -1.950, z = 197.760 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26097, pos = { x = 233.287, y = -1.950, z = 198.173 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26098, pos = { x = 234.065, y = -1.950, z = 198.293 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26099, pos = { x = 234.917, y = -0.876, z = 292.741 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26100, pos = { x = 233.785, y = -0.876, z = 292.354 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26101, pos = { x = 232.862, y = -0.876, z = 293.085 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26102, pos = { x = 233.987, y = -0.876, z = 293.498 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26103, pos = { x = 234.764, y = -0.876, z = 293.618 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26104, pos = { x = 278.481, y = -1.980, z = 322.975 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26105, pos = { x = 277.350, y = -1.950, z = 322.588 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26106, pos = { x = 276.426, y = -1.950, z = 323.319 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26107, pos = { x = 277.552, y = -1.956, z = 323.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26108, pos = { x = 278.329, y = -1.950, z = 323.852 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26109, pos = { x = 283.275, y = -1.950, z = 313.401 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26110, pos = { x = 282.144, y = -1.950, z = 313.015 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26111, pos = { x = 281.220, y = -1.959, z = 313.745 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26112, pos = { x = 282.346, y = -1.950, z = 314.158 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26113, pos = { x = 283.123, y = -1.970, z = 314.278 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26114, pos = { x = 354.871, y = -0.876, z = 314.471 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26115, pos = { x = 353.740, y = -0.876, z = 314.084 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26116, pos = { x = 352.816, y = -0.876, z = 314.814 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26117, pos = { x = 353.942, y = -0.876, z = 315.227 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26118, pos = { x = 354.719, y = -0.876, z = 315.347 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26119, pos = { x = 313.842, y = -1.950, z = 357.611 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26120, pos = { x = 312.710, y = -1.950, z = 357.225 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26121, pos = { x = 311.787, y = -1.950, z = 357.955 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26122, pos = { x = 312.912, y = -1.950, z = 358.368 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26123, pos = { x = 313.690, y = -1.950, z = 358.488 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26124, pos = { x = 398.494, y = 0.124, z = 360.332 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26125, pos = { x = 397.363, y = 0.124, z = 359.945 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26126, pos = { x = 396.439, y = 0.124, z = 360.676 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26127, pos = { x = 397.565, y = 0.124, z = 361.089 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26128, pos = { x = 398.342, y = 0.124, z = 361.209 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26129, pos = { x = 158.981, y = 0.124, z = 208.841 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26130, pos = { x = 157.850, y = 0.124, z = 208.454 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26131, pos = { x = 156.926, y = 0.124, z = 209.184 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26132, pos = { x = 158.052, y = 0.124, z = 209.597 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26133, pos = { x = 158.829, y = 0.124, z = 209.717 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26134, pos = { x = 197.239, y = -0.876, z = 246.850 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26135, pos = { x = 196.108, y = -0.876, z = 246.463 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26136, pos = { x = 195.184, y = -0.876, z = 247.194 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26137, pos = { x = 196.310, y = -0.876, z = 247.607 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26138, pos = { x = 197.087, y = -0.876, z = 247.727 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26139, pos = { x = 78.312, y = 0.124, z = 51.714 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26140, pos = { x = 77.181, y = 0.124, z = 51.327 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26141, pos = { x = 76.257, y = 0.124, z = 52.058 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26142, pos = { x = 77.383, y = 0.124, z = 52.470 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26143, pos = { x = 78.160, y = 0.124, z = 52.590 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26144, pos = { x = 394.304, y = -0.876, z = 444.037 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26145, pos = { x = 393.172, y = -0.876, z = 443.651 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26146, pos = { x = 392.249, y = -0.876, z = 444.381 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26147, pos = { x = 393.374, y = -0.876, z = 444.794 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26148, pos = { x = 394.152, y = -0.876, z = 444.914 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
